Subject: problems with pine

From: "Ira L. Reiss" <[email-masked]>
Date: Thu, 17 Jul 1997 17:17:26 -0500 (CDT)

I am now using Pine for my Email and my emulator is Tera Term.  I have two
problems: (I use Windows 95 as my operating system)
	a) If I use the print command under "file" I can only print what
is on the screen and if that is not the full message, then I must scroll
down and print the next section separately, etc.  I cannot use the Y
command in Pine because it will not print, as it used to on my printer. IS
THERE AN EASY SOLUTION TO THIS THAT ANYONE KNOWS OF? 
	b) The screen with the Email message is small--about 4 inches by 8
inches. The "full screen" symbol is dimmed and does not respond.  If I
could enlarge the screen to the full size of my monitor screen, then I
could not only read more quickly but I could print more complete sections
of each message (given the limitation on printing disussed in A above. 

Please Email me any solutions you have.  I tried my local people and they
don't have any

Ira L. Reiss -- [email-masked]
5932 Medicine Lake Road
Minneapolis, Minnesota 55422
Phone: 612-544-8016
Fax: 612-544-6135